<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Session 4 - A1</title>
</head>

<body>
	<p align="center"><strong>You are at the activity/index page.</strong></p>
	<br>

	<img src="https://place-puppy.com/300x300">
	<br>

	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="index.html">music/index.html</a></li>
		<li><a href="listings.html">music/listings.html</a></li>
		<li><a href="reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>